/*
Theme Name: Energy Efficiency Services Limited Child
Theme URI: https://wordpress.org/themes/energyefficiencyserviceslimited/
Template: energyefficiencyserviceslimited
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Energy Efficiency Services Limited is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.7.1603118472
Updated: 2020-10-19 14:41:12

*/

.header_logo_inner img{ max-width:100%;}
.language{ float:left;}
.language ul{ list-style-type:none; padding:10px 0 0;}
.language ul li{ padding:0 5px; float:left;}
.language ul li a{ color:#000;}
.main-menu-more {    display: none !important;}
.submenu-expand {    display: none !important;}
.menu-item-link-return {    display: none !important;}
.page-template-aboutus, .page-template-globalprencense {    background-color: #fafafa!important;}

.languagebox{ background:#f7f7f7; border-bottom:1px solid #ebebeb;}
.languagebox:after{ clear:both; content:""; display:table;}
.languagebox ul{ list-style-type:none; margin:0;padding: 0; float:right;}
.languagebox ul li{ padding:0; background:#333;}
.languagebox ul li a{ color:#fff; padding:2px 10px; display:block;}

.employee_portal input[type="tel"].form-control, .employee_portal input[type="text"].form-control, .employee_portal input[type="email"].form-control{border: 1px solid #0772b8; display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background: #fff!important; background-clip: padding-box; border-radius: .25rem!important;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}

.employee_portal textarea.form-control{ display: block;    width: 100%;    padding: .375rem .75rem;    font-size: 1rem;    line-height: 1.5;    color: #495057;    background: #fff!important;    background-clip: padding-box;    border: 1px solid #ced4da!important;    border-radius: .25rem!important;    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.employee_portal .bmd-form-group{ padding-top:0 !important;}
.home .our_mission {display: none;}